#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.6
visibility:           public
id:                   dhall-docs-1.0.6-HJOAwZwBiKNKVyWwaQXUtH
key:                  dhall-docs-1.0.6-HJOAwZwBiKNKVyWwaQXUtH
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  685729d427b4cc9616dce750bd139058
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-docs-1.0.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-docs-1.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.6-HJOAwZwBiKNKVyWwaQXUtH
depends:
    base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-DKWFkQSmbTH7MNFggbrL72
    dhall-1.39.0-Ek3m903euIj9GguvtBNMSs directory-1.3.6.1
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    lucid-2.9.12.1-H09ZeqmNSekEBNsJjjRvUi
    megaparsec-9.1.0-GZaT7o0zZGb4wuUZ2qnXTv
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmark-0.0.7.3-IiPj4zRlWr31UdHWyF65V7 mtl-2.2.2
    optparse-applicative-0.16.1.0-Gjr1DCq0Q3C1od4nYsPAdn
    path-0.9.0-A6o4lQLVC4T5Gsg6Ep3jnt
    path-io-1.6.3-AOrYPtJ07tQ591FrnCWhIM
    prettyprinter-1.7.0-CK0YbYz0RXjEYK99RsGT9N text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

